RubyGems Navigation menu

mais_orcid_client 0.3.1

This provides API interaction with the MAIS's ORCID API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.1 - August 17, 2023 (11.5 KB)
  2. 0.3.0 - July 31, 2023 (11 KB)
  3. 0.2.0 - July 12, 2023 (10.5 KB)
  4. 0.1.0 - July 07, 2023 (9.5 KB)

Runtime Dependencies (5):

activesupport >= 4.2, < 8
faraday >= 0
oauth2 >= 0
zeitwerk >= 0

Development Dependencies (8):

byebug >= 0
rake ~> 13.0
rspec ~> 3.0
simplecov >= 0
standard >= 0
vcr >= 0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Peter Mangiafico, Justin Littman

SHA 256 checksum:

665e5e82368b717e29ca8243a593b7b8c23f347019bc254c9e9140163d891d5c

Total downloads 3,033

For this version 1,734

Licenses:

N/A

Required Ruby Version: >= 3.2.0

New versions require MFA: true

Version published with MFA: true

Links: